include:
  - project: terraswifft/platform/gitlab-ci-templates/public/platform
    file: terraform-deployment-1.yaml

variables:
  PROVISIONER_NAME: acm
  PROVISIONER_VERSION: 1.0.0
  CONFIRM_DESTROY : "true"
